Owed and paid totals, counts, the split by payout part and what is owed per cycle, for the /payouts filters
GET
/api/public/v1/payouts/totalsLiveAnswers from your brand's records now.
Operation id getPayoutTotals
Request
curl
curl "https://creator.growthdept.ai/api/public/v1/payouts/totals" \
-H "Authorization: Bearer gdc_..."Parameters
| Name | In | Type | Notes |
|---|---|---|---|
| organization_id | query | integer | |
| invoice_status | query | string | One of allduein_progressopenpaidcompletedcanceled |
| campaign_id | query | integer | |
| creator_id | query | integer | |
| cycle | query | integer | |
| updated_since | query | string (date-time) | |
| payout_type | query | string | One of contestnot_contest |
| search | query | string | |
| start_date | query | string (date) | |
| end_date | query | string (date) |
Responses
200Success
| Field | Type | Notes |
|---|---|---|
| data | object | |
| meta | object | |
| success | boolean |
Example
{
"data": {},
"meta": {},
"success": true
}Errors: 401404422429with an error and usually a message. See errors.
Example values are made up from each field's type and name.